CVE search results

1 – 2 of 2 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2017-17513
negligible
texlive-base
Does not exist
Needed
Needed
Needed
Needed
CVE-2016-10243
medium
texlive-base
Does not exist
Released